List a file’s versions
Regional
us.api.brault.app— follows the region selector in the top barNewest first.
Authorization
apiKey AuthorizationBearer <token>
API key from Settings → Developers
In: header
Path Parameters
fileId*string
Query Parameters
limit?number
Range
1 <= value <= 100Default
50cursor?string
Opaque cursor from a previous response.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/files/string/versions"{ "object": "list", "has_more": true, "next_cursor": "string", "data": [ { "object": "version", "id": "string", "file_id": "string", "version_number": 0, "size": 0, "mime": "string", "extension": "string", "status": "string", "duration_ms": 0, "resolution": "string", "created_at": "2019-08-24T14:15:22Z", "created_by_id": "string", "is_active": true } ]}